
/* Class = "NSWindow"; title = "Personalizza la lista delle codifiche"; ObjectID = "3"; */
"3.title" = "Personalizza la lista delle codifiche";

/* Class = "NSButtonCell"; title = "Switch"; ObjectID = "13"; */
"13.title" = "Switch";

/* Class = "NSTextFieldCell"; title = "Abilita le codifiche testo che hai intenzione di utilizzare."; ObjectID = "15"; */
"15.title" = "Abilita le codifiche testo che hai intenzione di utilizzare.";

/* Class = "NSButtonCell"; title = "Seleziona tutto"; ObjectID = "16"; */
"16.title" = "Seleziona tutto";

/* Class = "NSButtonCell"; title = "Deseleziona tutto"; ObjectID = "17"; */
"17.title" = "Deseleziona tutto";

/* Class = "NSButtonCell"; title = "Ripristina predefiniti"; ObjectID = "18"; */
"18.title" = "Ripristina predefiniti";
